.faq-item .a{
	border-top: 1px solid #FFE09E;
}
body{
	overflow-x: hidden !important;
}
#cpa .reserve-btn, #official-line .reserve-btn{
	width: 550px;
    border-radius: 5px;
}
#cpa .reserve-btn .img_box, #official-line .reserve-btn .img_box{
	position: absolute;
    right: 10px;
    width: 30px;
}
.badge{
	top: 125px;
    right: 10px;
    width: 8vw!important;
    height: auto;
    max-width: 180px;
}
#counseling-02 {
    background-image: url(../../../assets/img/lp/csl/cl-bg-04-csl.webp);
	margin-top: -100px;
	position: relative;
}
.cl-step-flame{
	margin-top: 0;
	position: relative;
}
#official-line .line-add{
	max-width: 300px;
}
@media screen and (max-width:767px){
	#cpa .reserve-btn{
		width: 280px !important;
	}
	.badge{
		top: inherit;
		right: inherit;
		width: 100px!important;
		height: auto;
		max-width: 180px;
		bottom: 100px;
		left: 10px;
	}
	#cpa .reserve-btn .img_box, #official-line .reserve-btn .img_box{
		width: 20px;
	}
	#counseling-02 {
    background-image: url(../../../assets/img/top/new/cl-bg-04-sp.webp);
	margin-top: -100px;
	position: relative;
}
	.sp-pb80{
		padding-bottom: 80px;
	}
	#official-line .line-text, #official-line .reserve-btn{
		width: 100%;
	}
	#official-line .line-add{
		display: none;
	}
	#official-line h1{
		font-size: 20px!important;
	}
	#cpa .reserve-btn .mb101, #official-line .reserve-btn .mb101{
		font-family: 'Oswald', sans-serif;
	}
	
}
